/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/


@import url("/~templates/template_page.css");

/* slideshow */
.headerImg { position:relative; }
.posRel { position:relative; }
.headerImg .headerBadges { position:absolute; bottom:10px; left:10px; z-index:666; }

.slideshowPrev, 
.slideshowNext { background:none; color:#fff; font-family:inherit; font-size:50px; font-weight:300; line-height:100%; padding:0; position:absolute; top:35%; z-index:100; opacity:0.2; }
.slideshowPrev { left:30px; }
.slideshowNext { right:30px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor:pointer; opacity:1; }


@media only screen and (max-width: 960px) {

.bodyStyle #headerBlock { text-align:center; background-position:center center; background-size:cover; padding:2em 1em; }
.bodyStyle #headerBlock .logoLeft { display:inline-block; float:none; margin:0 3px; }
.bodyStyle #headerBlock .logoLeft img { height:80px; }
.bodyStyle #headerContact { display:block; float:none; }
.bodyStyle #headerContact h2 { font-size:125%; }
.bodyStyle .contactFont { font-size:110%; }
.bodyStyle .bookingBox { background:none; padding-bottom:0; }
.headerImg { display:none; }
.headerImg .headerBadges,
.slideshowPrev, .slideshowNext { display:none; }
.mobileSlideshow div { height:300px; width:100%; background-size:cover; background-position:center; }
.intro { font-size:100%; padding:0; }
.home { width:100%; float:none; display:block; margin:0 0 1em 0; }
.home .descBlock { padding:1.5em; }
.home .descBlock h2.maintitle { padding:0; text-align:center; }
.home .descBlock .description { padding:0.5em 0; }
.home .descBlock ul.gallery { margin:0 0 1em; }
}
